body{
    background:rgb(182, 204, 227);
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.signup-box{
    
    width: 550px;
    height: 880px;
    margin-top:80px;
    margin-left: 420px;
    background-color: white;
}
h1{
    text-align: center;
    padding-top: 15px;
}
form{
    margin-left: 30px;
}
form label{
    display: flex;
    margin-top: 20px;
    /* font-size: 18px; */
}
button{
    width: 400px;
    height: 40px;
    margin-left: 40px;
    border: none;
   
    color: white;
    background-color: rgb(13, 34, 55 );
}